prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/graphviz

Name: libcgraph
Description: Graph library (file i/o, dot language parsing, graph, subgraph, node, edge, attribute, data structure manipulation)
Version: 2.40.1
Libs: -L${libdir} -lcgraph -lcdt
Cflags: -I${includedir}
